Subject: Re: [Teep] Re-sending TEEP BOF Discussion Conference Call Info

From: Michael Richardson <[email-masked]>
Date: Wed, 01 Mar 2017 09:48:49 -0500

[email-masked] wrote:
    > 2PM CST doesn't makes sense as that's 1AM EST, it should say 12PM CST,
    > correct?

CST == China Standard Time, not Central.
Maybe next time link to timeanddate.com or some such and/or attach an ics
file.

I set my alarm since I couldn't stay awake that late, but I rolled over and
turned it off.

Hoping for some minutes, but I also haven't finished reading the drafts yet.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-